@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Barlow Regular'), local('Barlow-Regular'), url(fonts/barlow-400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Barlow Medium'), local('Barlow-Medium'), url(fonts/barlow-500.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Barlow SemiBold'), local('Barlow-SemiBold'), url(fonts/barlow-600.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Barlow Bold'), local('Barlow-Bold'), url(fonts/barlow-700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Barlow Condensed Regular'), local('BarlowCondensed-Regular'), url(fonts/barlowcondensed-400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Barlow Condensed SemiBold'), local('BarlowCondensed-SemiBold'), url(fonts/barlowcondensed-600.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*
* Colors class
*/
.agv-light-bleu{
    color: #d4effc;
}

.agv-bleu{
    color: #30A6B9;
}
.agv-dark-bleu{
    color: rgb(9, 37, 87);
}
.agv-gray{
    color: #555;
}

/*
* Font Barlow class
*/

/* Barlow */
.agv-b{
    font-family: 'Barlow', sans-serif;
}
/* Barlow Regular */
.agv-b-regular
{
    font-weight: 400;
}
/* Barlow Medium */
.agv-b-medium{
    font-weight: 600;
}

/* Barlow Semi-bold */
.agv-b-semi-bold{
    font-weight: 600;
}

/* Barlow Bold */
.agv-bbold{
    font-weight: 700;
}

/* Barlow Condensed */
.agv-bc{
    font-family: 'Barlow Condensed', sans-serif;
}

/* Barlow Condensed regulard */
.agv-bc-semi-bold{
    font-weight: 400;
}
/* Barlow Condensed Semi-bold */
.agv-bc-semi-bold{
    font-weight: 600;
}

html,
body {
    height: 100%;
}

body {
    background-color: #d4effc;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
}
h1{
    font-size: 2.2rem;
    line-height: 1.2;
    font-weight: 500;
}

.container{
    max-width: 820px !important;
}

#main-content{
    background: rgb(255,255,255);
    min-height: 400px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 2px 24px 0px rgba(0, 165, 193, 0.1);
    -webkit-box-shadow: 0px 2px 24px 0px rgba(0, 165, 193, 0.1);
    -o-box-shadow: 0px 2px 24px 0px rgba(0, 165, 193, 0.1);
    box-shadow: 0px 2px 24px 0px rgba(0, 165, 193, 0.1);
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=20);
    margin-bottom: 30px;
}

#agv-footer{
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 65px;
    font-size: 18px;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 400;
}
#agv-footer a{
    color: rgb(9, 37, 87);
    text-decoration: none;
}
#footer-middle{
    line-height: 1;
}
